.t4-megamenu .dropdown-toggle .item-caret::before{border: 2px solid #2125296b;content: "";display: block;border-radius: 5px;padding-top: 11px;}
.first-child-border-top .container {
    border-top:var(--t4-border-width) var(--t4-border-style) var(--t4-border-color) !important
}
.footer2 {display: none !important;}
.t4-masthead { margin-top: 30px; }
.t4-masthead .t4-masthead-inner.has-bg{
    border-radius: 22px;
}
.t4-masthead.t4-palette-blue { background-color: unset !important;}
.article-body img {border-radius: 22px;}
@media screen and (min-width:1401px) and (max-width:1920px){
    .t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
        padding-left: 16px;
        padding-right: 16px;
    }
    .t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link:first-child {
        padding-right: 0;
    }
    header .container-xxl {
        padding-right: 0;
    }
}

@media screen and (min-width:1201px) and (max-width:1400px){
    .logo-image {
        left: -34px;
    }
    .t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
        padding-left: 8px;
        padding-right: 8px;
    }
    .t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link:first-child {
        padding-right: 0;
    }
    header .container-xxl {
        padding-right: 0;
    }
}
@media screen and (min-width:992px) and (max-width:1200px){
    .logo-image {
        top: -28px;
        left: 0px;
    }
    .
}
@media screen and (min-width:768px) and (max-width:991px){
    .logo-image {
        top: -28px;
        left: 0px;
        position: absolute;
    }
}
@media screen and (min-width:300px) and (max-width:767px){
    .logo-image {
        top: -26px;
        left: 0px;
        position: absolute;
    }
    #t4-header {
        margin-top: 20px;
    }
}
